Redmine - Defect #19365

Cannot select from appropriate statuses when copying ticket

2015-03-12 23:10 - Maxim Krusina

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues workflow Estimated time: 0.00 hour
Target version:

Resolution: Duplicate Affected version: 3.0.0
Description

I'm copying ticket in my custom Tracker.

When copying, | can only select from current and default statuses, nothing else.

When ticket is created (copied), | can edit again and then select from complete list of statuses.

Related issues:
Is duplicate of Redmine - Defect #14696: Limited status when copying an issue

Closed

History

#1 - 2015-04-04 10:58 - Go MAEDA

I think it is by design, not a defect.
Please see r9404 (Commited in April 2012) and you will find the following log message.

When copying issues, let the status be changed to default or left unchanged.

#2 - 2015-04-04 11:09 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

| close this issue as duplicate of #14696.
Thank you for reporting it.

#3 - 2015-04-04 11:09 - Go MAEDA
- Is duplicate of Defect #14696: Limited status when copying an issue added
https://www.redmine.org/projects/redmine/repository/svn/revisions/9404
https://www.redmine.org/issues/14696
http://www.tcpdf.org

